version: 2.12.1
apkFileName: b7b3f8d9776a4ad18d0fc8c85b50bd96.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 1
  versionName: 1.0
doNotCompress:
- arsc
- png
- AndroidManifest.xml
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
